@charset "utf-8";
@import url(mWeb_styles.css);
/*
Author: Maheshwar Sai Ganesh
Date: 06/14/2023
Filename: mWeb_validate.css
*/

/* Form Layout Styles */

input:focus,
select:focus {
  background-color: rgb(237, 238, 238);

}

#fnBox:focus,
#lnBox:focus,
#mailBox:focus,
#phoneBox:focus,
#queryBox:focus {
  background-color: rgb(214, 232, 245);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: contain;
}

#fnBox:focus:invalid,
#lnBox:focus:invalid,
#mailBox:focus:invalid,
#phoneBox:focus:invalid,
#queryBox:focus:invalid {
  background-color: rgb(245, 197, 197);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: contain;
}

[type='submit']:hover,
[type='reset']:hover {
  background-color: rgb(107, 173, 224);
}